Re: imac 10.2.8 et blender

Posté par _tibo_ le 26/8/2006 23:21:32
J'y connais rien en macs, mais peut etre qu'une version plus ancienne de blender pourrait fonctionner ? Tu trouveras toutes les anciennes versions sur blender3d.org

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=1&topic_id=6274&post_id=62881